uuid: 1cb13c0a-fb8d-41e2-b3c3-6334ae373d42
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_shared_photographer
field_name: field_shared_photographer
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
